/* Credits
---------------------------------
Bootstrap: Apache License v2.0
Bootstrap icons: Glyphicons Free CC BY 3.0
Social media icons: Paul Robert Lloyd CC BY-SA 2.0 UK
Custom HTML/CSS/JS: Mosman Council webteam (SP, BD)
--------------------------------- */

html,body {
background:#f0eef7 url(/2013/images/6.jpg) repeat-x;
color:#333;
}
.bodycontent {
background-color:#f0eef7;
}
.xpad {
padding-right:20px;
}


/* Social media
--------------------------------- */

.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }

div.flex-widescreen {
margin:20px 0 20px;
overflow:hidden;
}


/* Type
--------------------------------- */

body {
font-family: "pragmatica-web",sans-serif;
font-style: normal;
font-weight: 300;
font-size: 16px;
line-height: 22px;
}
h1,h2 {
font-family: "nimbus-sans-extended-n4","nimbus-sans-extended",sans-serif;
font-style: normal;
font-weight: 400;
font-size:58px;
letter-spacing:-0.025em;
color:#3b3092;
}
h3,h4,h5 {
font-family: "nimbus-sans-extended-n4","nimbus-sans-extended",sans-serif;
font-style: normal;
font-weight: 400;
color:#3b3092;
}
h4 {margin:21px 0;}

.bodycontent li {margin-bottom:10px;}
.bodycontent ol li li:first-child {margin-top:10px;}
.muted {
color:#9b95c9;
}
hr {border:1px dotted #e1dde8}


/* BANNER
--------------------------------- */

header .span1 {
text-align:left;
}

img.twothousand {
xwidth:38%;
  margin:0px 0 0 -30px;
  width:100px;
  max-width:none;
}

.mdalogo {
background-color:#3b3092;
}
.mdanav {
background-color:#c7c4e1;
}
.bgred {
  xbackground-color:#ed1c24;
}

header .span6, header .span5 {
padding:100px 0 27px 0;
}
header .span5 {
  text-align:right;
}
header .mclogo {
margin:5px 35px 0 0;
}

.ezscroll {
height:150px;
  width:880px;
overflow:hidden;
}
@media (min-width: 768px) and (max-width: 979px) {
.ezscroll {width:682px;}
    img.twothousand {
    width:55%;
    margin:58px 0 0 -21px;
		}
  .xpad {
padding-right:20px;
}
}
@media (min-width: 1200px) {

  .ezscroll {width:1100px;}
  img.twothousand {
    xwidth:35%;
    xmargin:37px 0 0 -31px;
}
  .xpad {
padding-right:30px;
}
  
}
 
.ezscroll img {
width:150px;
height:150px;
float:left;
margin:0;padding:0;
}
.ezscroll img.widescroll {
width:auto;
height:150px;
}

.slogan {
color:#fff;
  padding:13px 0;
  font-size:16px;
}

#mnav {
text-align:left;
padding:24px 35px 21px 0;
}
#mnav a {
text-decoration:none;
color: #8379c9;
font-size:21px;
font-weight:normal;
text-transform:uppercase;
line-height:1;
padding-right:13px;
}

#mnav a:hover {
color:#ed1c24;
}
#mnav a.current {
color:#2e3192;
}

#makeMeScrollable div.scrollableArea *
{
	position: relative;
	display: block
	float: left;
	margin: 0;
	padding: 0;
        border-right:10px solid #e5e3f7;
	/* If you don't want the images in the scroller to be selectable, try the following
		block of code. It's just a nice feature that prevent the images from
		accidentally becoming selected/inverted when the user interacts with the scroller. */
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}


/* HOME PAGE
--------------------------------- */

.rintro {
background-color:#e1dde8;
  margin-bottom:10px;
}
table.tcal {margin-top:21px;}
.rintro .span3 img {
margin:21px 0 15px 0 !important;
}
.intro h1 {
  margin-top:21px !important;
font-size:35px;
  text-transform:uppercase;
}
.intro h3 {
line-height:1.3;
  margin-bottom:18px;
}

/* BODY CONTENT
--------------------------------- */

.bodycontent .row {
padding:30px 0 30px 0;
}
.bodycontent .row-tight {
padding:0 !important;
}
.bodycontent .row-tight-top {
padding-top:0 !important;
}
.bodycontent .row-tight-bottom {
padding-bottom:0 !important;
}
.bodycontent .row h1 {
  line-height:1;
margin:0 0 15px 0;
  color:#3b3092;
}
.bodycontent .row .span8 p,
.bodycontent .row .span8 li{
padding-right:50px;
}

.sidebar {
width:99%;
}
img.sidenav-img {
width:100%;
  margin:0 !important;
  padding:0 !important;
}
ul#subnav {
  margin:0 0 6px 0;
}
ul#subnav li {
list-style-type:none;
margin-left:0;
}
ul#subnav li a {
display:block;

padding:9px 3px 9px 13px;
  margin-bottom:5px;
text-decoration:none;
background-color:#9b95c9;
color:#fff;
}
ul#subnav li.selected a {
background-color:#3b3092;
}
ul#subnav li a:hover {
background-color:#3b3092;
}
ul#subnav li#topboy a {
xbackground-color:#ed1c24;
}

.img-judge {
margin:7px 15px 5px 0;
}


/* NOMINATE
--------------------------------- */
#nombuffer {
  height:40px;
  background-color:#ccccff;
  }
  #nomfeature {
  height:343px;
  }
  #tlink, #fblink {
  position:absolute;
  z-index:9;
  top:272px;
  }
  #tlink {
  left:20px;
  }
  #fblink {
  left:130px;
  }


 
    
    #nomdeets {
    position:absolute;
    top:35px;
    left:350px;
    
    }
    #nomdeets h2,
    #nomdeets h3 {
    margin:0 0 15px 0;
    }
    #nomdeets h2 {
    font-size:32px;
    color:#2e3192;
    }
    #nomdeets h3 {
    width:290px;
    }
    #nomdeets h3 span {
    font-weight:normal;
    }
    #nomdeets h3#winning {
    color:#ed1c24;
    }
.class59{
  display: none;
}
#nomspot {
  position:absolute;
  top:111px;
  left:767px;
  }
  #nomthumbs {
  height:auto;
  padding-bottom: 10px;
  background-color:#e2dff4;
  margin:0 0 55px -30px;
  padding-left: 20px
  }
  
  #nomthumbs img {
  padding-top:10px;
  }
  #nomthumbs a.thumb1,
  #nomthumbs a.thumb2,
  #nomthumbs a.thumb3,
  #nomthumbs a.thumb4 {
  float:left;
  margin-right:10px;
  }
  #sustainbox {
  background-color:#33cc66;
  width:60px;
  height:60px;
  }
  h4#sustain {
  margin:10px 0 8px 0;
  }
  
  #nomsdesc, #nomsustain {
  padding-bottom:30px;
  color:#2e3192;
  line-height:1.4;
  }  
  #nomsdesc {
  padding-top:20px;
  }
  #nomsdesc p, #nomsustain p {
  margin-bottom:8px;
  }
  
  #nomsustain ul li {
  list-style-type:square;
  margin-left:16px;
  }
  
  .thumbnail .caption {
    min-height: 88px;
  }

/* NOMINATIONS
--------------------------------- */

body#nominations-page ul.thumbnails .span3:nth-child(5) {
clear: left;
}

.smi {
margin:0 5px;
}
.smi:first-child {
margin-right:25px;
}
table.meta {
margin-bottom:10px;
}
table.meta td {
font-size:21px;
padding:5px 15px 10px 0;
}



/* FOOTER
--------------------------------- */

.deepblue {
background-color:#2e3192;
display:none;
}
footer .span12 {
text-align:right;
  height:90px;

}
footer .twitter-follow-button {
margin-bottom:-3px;
}
footer .sm {
padding:35px 35px 35px 0;
}
footer p.social{
	text-align:right;
	margin-top:30px;
	margin-left:100px
}
footer p.copyright{
	text-align:left;
	margin-left:30px;
	margin-top:40px;
	color:#FFF;
}
footer p.social img{
	display:inline-block;
	margin-left:5px;
}

/* Misc. hacks
--------------------------------- */

.XXXXXXXXbuffer {height:60px;width:100%;}




/* MOBILE DEVICES
--------------------------------- */
@media (min-width: 1200px) {
	.thumbnails>li{
		margin-left:24px;
	}
}
@media (max-width: 767px) {

  h1,h2 {
  font-size:40px;
  letter-spacing:-0.025em;
  }
  .bodycontent .row{
    padding: 0px !important;
  }

  html,body {background-color:#f0eef7;background-image:none;}
  header {display:none;}
  .xpad {padding-right:0;}

  .rintro {
  background-color:transparent;
    margin-bottom:10px;
  }
  .rintro .span3 img {
  margin:0 !important;
  }

  .intro h1 {font-size:30px;}
  .intro h3 {font-size:24px;}
  
  #nomthumbs{
    margin-left:0 !important;
    padding-left: 10px !important;
  }
  #nomthumbs img{
    width: 144px !important;
  }

}


#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }
